/* IE7 CSS Document */

.content {
	background: transparent url(../images/white-70.png) repeat;
}

a { outline: none; }

h1, h2, h3, h4 {
	font-family: "HelveticaLtEx";
}

div#cse { height: 32px !important; }

TABLE.gsc-search-box td INPUT.gsc-search-button {
	background-color: none !important;
	border: none;
}

.orange {
	background-color: #f4b389;
}


/* NEWS PAGE -------------------------------------- */

#news {
	display: block;
	font: 14px/normal Arial, Verdana, Geneva, sans-serif;
	height: 470px;
	overflow: hidden;
	overflow-x: hidden;
	margin: -500px 30px 30px 20px;
	background: transparent url(../images/white-70.png) repeat;
	padding: 0px;
	float: right;
	width: 453px;
	z-index: 10;
}

#news #news-data {
	overflow: auto;
	background: transparent url(../images/white-70.png) repeat;
}

#news #news-data img,
#news-articles .article img {
	border: 4px #ddd solid;
}

#footer li.bullet {
	padding-left: 22px;
	list-style: outside;
}

#news-articles,
#news-links {
	background-color: #f4b389;
	overflow-x: hidden;
}

#news-articles .article {
	width: 588px;
}

#news-articles .article .clear {
	display: none;
}

#news-articles .article a {
	color: #000;
	text-decoration: underline;
}

#news-articles .article a:hover {
	text-decoration: none;
}

#news-articles .article h3,
#news-articles .article p {
	width: 330px;
	padding-left: 5px;
}

#news-articles .date {
	position: static;
	display: inline-block;
	text-align: center;
	margin-top: -21px;
	margin-bottom: 14px;
}

#news-articles .date p {
	width: 90px;
	padding-left: 0;
}

ul.article_nav li,
#news-articles .article {
	outline: none;
	background: transparent url(../images/white-70.png) repeat;
}

ul.article_nav li:hover {
	background-color: #fff;
}


/* ABOUT US PAGE -------------------------------------- */

.column-1st-third P:first-child:first-letter {
	FONT-SIZE: 210%;
	font-weight: 900;
	margin-right: 0.1em;
}


/* SERVICES PAGE -------------------------------------- */

.basic {
	background-color: #faede4;
}

.basic A#one, .basic A#two, .basic A#three, .basic A#four, .basic A#five, .basic A#six {
	background-color: #faede4;
	background-image: url(../images/accordian/Services-Horizontal-Accordian.png);
	background-repeat: no-repeat;
}

.basic A#one { background-position: -620px 0;}
.basic A#two { background-position: -620px -89px;}
.basic A#three { background-position: -620px -178px;}
.basic A#four {	background-position: -620px -267px;}
.basic A#five {	background-position: -620px -356px;}
.basic A#six { background-position: -620px -445px;}

.basic div article {
	margin-bottom: 15px;
}

.ac-container LABEL {
	/*background: #FEFCFA url(../images/white-70.png) repeat;*/
	BACKGROUND: url(../images/divider-horizontal.png) left top repeat-x !important;
	background-color: #fff !important;
}

.korero {
	background-image: none !important;
}

#left-sidebar h2 {
	BACKGROUND: url(../images/divider-horizontal.png) left bottom repeat-x !important;
}

.basic LI,
.korero LI {
	display: inline-block;
}


/* REFERRAL PAGE -------------------------------------- */

.referral ul#temp-links li.button,
.boxed-link { background: url(../images/black-75.png) repeat !important; }

.referral ul#temp-links li.button:hover,
.boxed-link:hover {
	background-color: #EA6713 !important;
	background-image: none !important;
}


/* TEAM PAGE -------------------------------------- */

#team-links,
#team-members {
	background-color: #f4b389;
	overflow-x: hidden;
}

ul.member_nav li,
#team-members .member {
	outline: none;
	background: transparent url(../images/white-70.png) repeat;
}

ul.member_nav li:hover {
	background-color: #fff;
}

#team-members .member img {
	border: 4px #ddd solid;
	float: left;
}

#map_canvas {
	border: 4px #fff solid;
}

.column-2nd-half { width: 460px; }

iframe {
	padding-top: 0px !important;
}

.column-2nd-half table {
	height: 280px !important;
}

body.contact h2 {
	BACKGROUND: url(../images/divider-horizontal.png) left bottom repeat-x !important;
}